* {
   padding: 0px;
   box-sizing: border-box;
   font-family: Arial, Helvetica, sans-serif;
}

.bodycontainer {
   width: 100%;
   margin: 0 auto;
}

.logo {
   text-align: center;
   margin-top: 50px;
}

.bodycontent {
   text-align: center;
   width: 100%;
}

@media only screen and (max-width: 600px) {
   .bodycontent {
      text-align: center;
   }
}
